package http_model

type GetProviceRequest struct {
}

type GetProviceResponse struct {
	Provices []string `json:"provinces"`
}

func NewGetProviceRequest() *GetProviceRequest {
	return new(GetProviceRequest)
}

func NewGetProviceResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(GetProviceResponse)
	return resp
}
